@charset "utf-8";

/* ------------------------------------------------------------------------------
	 Top Slider
-------------------------------------------------------------------------------*/
/*
#top-slider .carousel-caption {
	bottom: 40%;
	color: #fff;
	left: 15%;
	padding-bottom: 20px;
	padding-top: 20px;
	position: absolute;
	right: 15%;
	text-align: center;
	z-index: 10;
}
#top-slider .carousel-caption h3 {
	font-family: "Open Sans", sans-serif;
	color: #2d3033;
	text-shadow: none;
	font-size: 31px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 5px;
}
#top-slider .carousel-caption p {
	font-family: "Open Sans", sans-serif;
	color: #6c7279;
	text-shadow: none;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 2px;
}
*/
#top-slider .carousel-control {
	color: #74797e;
}
#top-slider .carousel-control.left {
	background: none;
}
#top-slider .carousel-control.right {
	background: none;
}
#top-slider .carousel-control {
	opacity: 1;
	text-shadow: none;
}
#top-slider .carousel-indicators li {
	margin: 1px 3px;
	border-color: #74797e;
	background-color: #74797e;
}
#top-slider .carousel-indicators li.active {
	border-color: #51585e;
	background-color: #51585e;
}

/* ------------------------------------------------------------------------------
	 Top Content
-------------------------------------------------------------------------------*/
/*
#top-content .news {
	padding: 0 15px;
}
#top-content .service {
	margin-top: 20px;
	padding: 0 15px;
	text-align: center;
}
*/
#top-contents .service .user span {
	display: inline-block;
}
#top-contents .service .user span em {
	font-size: 1.33333em !important;
}
#top-sub-menu .list {
	padding: 10px 15px 15px 0;
	background-color: #51585e;
}
#top-sub-menu .list ul {
	padding-left: 15px;
}
#top-sub-menu .list ul li {
	padding-top: 5px;
}
#top-sub-menu .list ul li a {
	display: block;
	height: 100%;
	padding: 7px 10px;
	background: rgba(255,255,255,0.2);
	color: #fff;
}
#top-sub-menu .list ul li a:hover {
	background: rgba(255,255,255,0.3);
	text-decoration: none;
}
#top-sub-menu .menu li a {
	display: block;
	padding: 10px 0;
	background-color: #172028;
	color: #fff;
	text-align: center;
}
#top-sub-menu .menu li a:hover {
	opacity: 0.85;
	text-decoration: none;
}
#top-sub-menu .menu li + li a {
	border-top: 1px solid #51585e;
}
#top-banner {
	margin-bottom: -10px;
	text-align: center;
}
#top-banner li {
	padding: 0 15px 10px;
}
#top-banner li img {
	max-width: 100%;
}

/* ------------------------------------------------------------------------------
	 Responsive
-------------------------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	/*
	#top-content {
		position: relative;
	}
	#top-content .news {
		float: left;
		width: 72%;
	}
	#top-content .service {
		width: 28%;
		right: 0;
		bottom: 0;
		position: absolute;
		padding-left: 0;
	}
	#top-content .service ul.list-box-shadow li a {
		padding-top: 12px;
		padding-bottom: 12px;
	}
	*/
	#top-contents {
		display: flex;
	}
	#top-contents .service {
		padding-left: 0;
		position: relative;
	}
	#top-contents .service ul + ul {
		width: 100%;
		position: absolute;
		bottom: 0;
		padding-right: 15px;
	}
	#top-sub-menu {
		display: flex;
		flex-flow: row nowrap;
	}
	#top-sub-menu .list {
		flex-grow: 1;
		flex-basis: 687px;
	}
	#top-sub-menu .list ul {
		float: left;
		width: 50%;
		height: 100%;
	}
	/*#top-sub-menu .list ul li {
		height: 20%;
	}*/
	#top-sub-menu .menu {
		flex-grow: 0;
		flex-basis: 300px;
	}
	#top-sub-menu .menu li {
		height: 100%;
	}
	#top-sub-menu .menu li a {
		/*height: 56px;*/
		height: 100%;
		line-height: 82px;
	}
	#top-sub-menu .menu li + li a {
		height: 42px;
	}
	#top-banner li {
		float: left;
		width: 33.3%;
		text-align: left;
	}
	#top-banner li:nth-child(1) {
		text-align: right;
	}
	#top-banner li:nth-child(2) {
		text-align: center;
	}
	
}
@media screen and (max-width: 767px) {
	#top-contents .service {
		margin-top: 20px;
	}
	#top-contents .service ul + ul{
		margin-top: 4px;
	}
}